Subject: [feature] [qa] Notify users by email of problems

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 29 Aug 2023 10:38:25 -0400

Hi,

This is a feature request for QA: I think it'd be nice if it sent
notifications by email when a submitted patch or series has any kind of
issues, such as lint warnings, newly introduced breakage, etc.

That'd be less clicking around to navigate to the information (currently
one has to go to the issues.guix.gnu.org page and click on the badge, or
search on the QA site), and would help new users discover it exists.

-- 
Thanks,
Maxim